format = 2
pkgname = pd-gem
pkgbase = pd-gem
pkgver = 0.94-6.0
pkgarch = i486
pkgbuild_sha256sum = 723426a569885d7c8e2096f67826538c0a935fba33d42148350a81b2d24a622d
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1632664283
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = a52dec-0.7.4-11.0-i486
installed = acl-2.3.1-1.0-i486
installed = alsa-lib-1.2.5.1-3.0-i486
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.5.1-1.0-any
installed = aom-3.1.2-2.0-i486
installed = archlinux-keyring-20210902-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = argon2-20190702-3.0-i486
installed = assimp-5.0.1-3.0-i486
installed = attr-2.5.1-1.0-i486
installed = audit-3.0.5-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.4-1.0-any
installed = bash-5.1.008-1.0-i486
installed = binutils-2.36.1-3.1-i486
installed = bison-3.7.6-1.0-i486
installed = brotli-1.0.9-4.3-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20210603-1.0-any
installed = ca-certificates-mozilla-3.70-1.0-i486
installed = ca-certificates-utils-20210603-1.0-any
installed = cairo-1.17.4-5.1-i486
installed = coreutils-8.32-1.4-i486
installed = cryptsetup-2.4.1-1.0-i486
installed = curl-7.79.1-1.0-i486
installed = dav1d-0.9.2-1.0-i486
installed = db-5.3.28-5.0-i486
installed = dbus-1.12.20-1.1-i486
installed = device-mapper-2.03.13-1.0-i486
installed = diffutils-3.8-1.0-i486
installed = dnssec-anchors-20190629-3.0-any
installed = double-conversion-3.1.5-2.1-i486
installed = e2fsprogs-1.46.4-1.0-i486
installed = elfutils-0.185-1.0-i486
installed = expat-2.4.1-1.0-i486
installed = faad2-2.10.0-1.0-i486
installed = fakeroot-1.26-1.0-i486
installed = ffmpeg-2:4.4-4.2-i486
installed = fftw-3.3.9-1.2-i486
installed = file-5.40-6.0-i486
installed = filesystem-2021.05.31-1.0-i486
installed = findutils-4.8.0-1.1-i486
installed = flac-1.3.3-3.0-i486
installed = flex-2.6.4-3.0-i486
installed = fontconfig-2:2.13.94-1.0-i486
installed = freetype2-2.11.0-4.0-i486
installed = fribidi-1.0.10-1.0-i486
installed = ftgl-2.4.0-2.1-i486
installed = gawk-5.1.0-1.0-i486
installed = gc-8.0.4-4.0-i486
installed = gcc-11.1.0-1.0-i486
installed = gcc-libs-11.1.0-1.0-i486
installed = gdbm-1.21-1.0-i486
installed = gdk-pixbuf2-2.42.6-2.0-i486
installed = gettext-0.21-1.4-i486
installed = giflib-5.2.1-2.0-i486
installed = glew-2.2.0-2.2-i486
installed = glib2-2.70.0-1.0-i486
installed = glibc-2.33-5.1-i486
installed = glslang-11.6.0-1.0-i486
installed = glu-9.0.2-1.1-i486
installed = gmp-6.2.1-1.0-i486
installed = gnupg-2.2.29-1.1-i486
installed = gnutls-3.7.2-2.0-i486
installed = gpgme-1.16.0-1.0-i486
installed = graphite-1:1.3.14-1.1-i486
installed = grep-3.7-1.0-i486
installed = groff-1.22.4-6.0-i486
installed = gsm-1.0.19-1.0-i486
installed = guile-2.2.7-1.0-i486
installed = gzip-1.11-1.0-i486
installed = harfbuzz-3.0.0-1.0-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = hidapi-0.10.1-1.0-i486
installed = hwids-20210613-1.0-any
installed = hwloc-2.5.0-1.0-i486
installed = iana-etc-20210903-1.0-any
installed = icu-69.1-1.0-i486
installed = imagemagick-7.1.0.8-1.0-i486
installed = iptables-1:1.8.7-1.0-i486
installed = jack-0.125.0-9.1-i486
installed = json-c-0.15-1.0-i486
installed = kbd-2.4.0-2.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = kmod-29-1.0-i486
installed = krb5-1.19.2-1.0-i486
installed = l-smash-2.14.5-2.0-i486
installed = lame-3.100-3.0-i486
installed = lcms2-2.12-1.0-i486
installed = ldns-1.7.1-2.0-i486
installed = less-1:590-1.0-i486
installed = libarchive-3.5.2-1.0-i486
installed = libass-0.15.2-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libasyncns-0.8+3+g68cd5af-3.0-i486
installed = libavc1394-0.5.4-4.0-i486
installed = libbluray-1.3.0-1.0-i486
installed = libcap-2.58-1.0-i486
installed = libcap-ng-0.8.2-3.0-i486
installed = libcroco-0.6.13-2.0-i486
installed = libcups-1:2.3.3op2-3.0-i486
installed = libdatrie-0.2.13-1.0-i486
installed = libdca-0.0.7-1.0-i486
installed = libdrm-2.4.107-1.1-i486
installed = libdv-1.0.0-9.0-i486
installed = libdvbpsi-1:1.3.3-2.0-i486
installed = libebml-1.4.2-1.0-i486
installed = libedit-20210910_3.1-1.0-i486
installed = libelf-0.185-1.0-i486
installed = libepoxy-1.5.9-1.1-i486
installed = libevdev-1.11.0-1.4-i486
installed = libffi-3.3-4.1-i486
installed = libgcrypt-1.9.4-1.0-i486
installed = libglvnd-1.3.4-1.0-i486
installed = libgpg-error-1.42-1.0-i486
installed = libgudev-237-1.0-i486
installed = libibus-1.5.25-3.0-i486
installed = libice-1.0.10-3.0-i486
installed = libidn-1.38-1.0-i486
installed = libidn2-2.3.2-1.0-i486
installed = libiec61883-1.2.0-6.0-i486
installed = libinput-1.19.0-1.0-i486
installed = libjpeg-turbo-2.1.1-1.0-i486
installed = libksba-1.6.0-1.0-i486
installed = libldap-2.4.59-2.0-i486
installed = liblqr-0.4.2-3.0-i486
installed = libmad-0.15.1b-9.0-i486
installed = libmatroska-1.6.3-1.0-i486
installed = libmnl-1.0.4-3.1-i486
installed = libmodplug-0.8.9.0-3.0-i486
installed = libmpc-1.2.1-1.0-i486
installed = libmpcdec-1:0.1+r475-3.0-i486
installed = libmpeg2-0.5.1-7.0-i486
installed = libnetfilter_conntrack-1.0.8-1.1-i486
installed = libnfnetlink-1.0.1-4.1-i486
installed = libnftnl-1.2.0-1.0-i486
installed = libnghttp2-1.45.0-1.0-i486
installed = libnl-3.5.0-3.0-i486
installed = libnsl-2.0.0-1.0-i486
installed = libogg-1.3.5-1.0-i486
installed = libp11-kit-0.24.0-1.1-i486
installed = libpcap-1.10.1-1.0-i486
installed = libpciaccess-0.16-2.0-i486
installed = libplacebo-3.120.3-3.0-i486
installed = libpng-1.6.37-3.0-i486
installed = libproxy-0.4.17-2.3-i486
installed = libpsl-0.21.1-1.0-i486
installed = libpulse-15.0-1.0-i486
installed = libquicktime-1.2.4-24.1-i486
installed = libraqm-0.7.1-1.0-i486
installed = libraw1394-2.1.2-3.0-i486
installed = librsvg-og-1:2.40.20-1.0-i486
installed = libsamplerate-0.2.2-1.0-i486
installed = libsasl-2.1.27-3.1-i486
installed = libseccomp-2.5.2-1.0-i486
installed = libsecret-0.20.4-1.1-i486
installed = libsm-1.2.3-2.0-i486
installed = libsndfile-1.0.31-1.5-i486
installed = libsoxr-0.1.3-2.0-i486
installed = libssh-0.9.6-1.0-i486
installed = libssh2-1.9.0-3.0-i486
installed = libtar-1.2.20-5.0-i486
installed = libtasn1-4.17.0-1.0-i486
installed = libthai-0.1.28-2.0-i486
installed = libtheora-1.1.1-5.0-i486
installed = libtiff-4.3.0-1.0-i486
installed = libtirpc-1.3.2-1.0-i486
installed = libtool-2.4.6+42+gb88cebd5-16.0-i486
installed = libunistring-0.9.10-3.0-i486
installed = libupnp-1.14.8-1.0-i486
installed = libusb-1.0.24-2.0-i486
installed = libva-2.12.0-1.0-i486
installed = libvdpau-1.4-1.0-i486
installed = libvncserver-0.9.13-1.0-i486
installed = libvorbis-1.3.7-2.0-i486
installed = libvpx-1.10.0-1.0-i486
installed = libwacom-1.12-1.0-i486
installed = libwebp-1.2.1-2.0-i486
installed = libx11-1.7.2-1.0-i486
installed = libxau-1.0.9-3.0-i486
installed = libxcb-1.14-1.0-i486
installed = libxcrypt-4.4.26-1.0-i486
installed = libxcursor-1.2.0-2.0-i486
installed = libxdmcp-1.1.3-3.0-i486
installed = libxext-1.3.4-3.0-i486
installed = libxfixes-6.0.0-1.0-i486
installed = libxft-2.3.4-1.0-i486
installed = libxi-1.8-1.1-i486
installed = libxinerama-1.1.4-3.0-i486
installed = libxkbcommon-1.3.1-1.0-i486
installed = libxkbcommon-x11-1.3.1-1.0-i486
installed = libxml2-2.9.12-2.0-i486
installed = libxmu-1.1.3-2.0-i486
installed = libxpm-3.5.13-2.0-i486
installed = libxrender-0.9.10-4.0-i486
installed = libxshmfence-1.3-2.1-i486
installed = libxss-1.2.3-3.0-i486
installed = libxt-1.2.1-1.0-i486
installed = libxv-1.0.11-4.0-i486
installed = linux-api-headers-5.12.3-1.0-any
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i486
installed = lua52-5.2.4-5.0-i486
installed = lz4-1:1.9.3-2.0-i486
installed = lzo-2.10-3.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-3.0-i486
installed = md4c-0.4.8-1.0-i486
installed = mesa-21.2.2-1.0-i486
installed = mpfr-4.1.0.p13-1.0-i486
installed = mtdev-1.1.6-1.1-i486
installed = ncurses-6.2-2.0-i486
installed = nettle-3.7.3-1.0-i486
installed = npth-1.6-3.0-i486
installed = opencore-amr-0.1.5-5.0-i486
installed = openjpeg2-2.4.0-1.1-i486
installed = openmpi-4.0.5-2.0-i486
installed = openssh-8.7p1-2.0-i486
installed = openssl-1.1.1.l-1.0-i486
installed = opus-1.3.1-2.0-i486
installed = p11-kit-0.24.0-1.1-i486
installed = pacman-6.0.1-2.1-i486
installed = pacman-mirrorlist-20210513-1.3-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20210605-2.0-any
installed = pango-1:1.48.10-1.0-i486
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-1.0-i486
installed = pcre2-10.37-1.0-i486
installed = pd-0.51.4-1.0-i486
installed = perl-5.34.0-2.0-i486
installed = pinentry-1.1.1-1.1-i486
installed = pixman-0.40.0-1.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = popt-1.18-1.0-i486
installed = portaudio-1:19.7.0-1.0-i486
installed = portmidi-217-9.0-i486
installed = python-3.9.7-1.0-i486
installed = qt5-base-5.15.2+kde+r227-1.0-i486
installed = qt5-svg-5.15.2+kde+r7-1.1-i486
installed = qt5-x11extras-5.15.2-1.2-i486
installed = readline-8.1.001-1.0-i486
installed = sdl2-2.0.16-2.0-i486
installed = sed-4.8-1.0-i486
installed = shaderc-2021.1-2.0-i486
installed = shadow-4.8.1-4.0-i486
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i486
installed = speex-1.2.0-3.0-i486
installed = speexdsp-1.2.0-2.0-i486
installed = spirv-tools-2021.1-1.0-i486
installed = sqlite-3.36.0-1.0-i486
installed = srt-1.4.3-1.2-i486
installed = sudo-1.9.8.p2-1.0-i486
installed = sysfsutils-2.1.1-1.0-i486
installed = systemd-249.4-1.0-i486
installed = systemd-libs-249.4-1.0-i486
installed = taglib-1.12-1.0-i486
installed = tar-1.34-1.0-i486
installed = tcl-8.6.11-1.0-i486
installed = texinfo-6.8-2.0-i486
installed = tk-8.6.11.1-1.0-i486
installed = tslib-1.22-1.0-i486
installed = ttf-dejavu-2.37+18+g9b5d1b2f-3.0-any
installed = tzdata-2021a-2.0-i486
installed = util-linux-2.37.2-1.0-i486
installed = util-linux-libs-2.37.2-1.0-i486
installed = v4l-utils-1.20.0-1.3-i486
installed = vid.stab-1.1-3.0-i486
installed = vlc-3.0.16-3.0-i486
installed = vulkan-icd-loader-1.2.191-1.0-i486
installed = wayland-1.19.0-1.1-i486
installed = wayland-protocols-1.23-1.0-any
installed = which-2.21-5.6-i486
installed = x264-3:0.161.r3039.544c61f-1.0-i486
installed = x265-3.5-1.0-i486
installed = xcb-proto-1.14.1-3.1-any
installed = xcb-util-0.4.0-3.0-i486
installed = xcb-util-image-0.4.0-3.0-i486
installed = xcb-util-keysyms-0.4.0-3.0-i486
installed = xcb-util-renderutil-0.3.9-3.0-i486
installed = xcb-util-wm-0.4.1-3.0-i486
installed = xdg-utils-1.1.3+19+g9816ebb-1.0-any
installed = xkeyboard-config-2.33-2.0-any
installed = xorg-xprop-1.2.5-1.0-i486
installed = xorg-xset-1.2.4-2.0-i486
installed = xorgproto-2021.5-1.0-any
installed = xvidcore-1.3.7-2.0-i486
installed = xz-5.2.5-2.0-i486
installed = zimg-3.0.3-1.0-i486
installed = zita-alsa-pcmi-0.3.2-3.0-i486
installed = zita-resampler-1.8.0-1.2-i486
installed = zlib-1:1.2.11-4.2-i486
installed = zstd-1.5.0-1.0-i486
